
#stacks_in_231_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_239_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_414_page17 {
	font-size: 123%;
}

#stacks_in_408_page17 {
	font-size: 123%;
}

#stacks_in_375_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_388_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_131_page17 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  9px;
}

#stacks_in_268_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_270_page17 {
	padding:  6px;
}

#stacks_in_380_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}

#stacks_in_377_page17 {
	padding:  6px;
}

#stacks_in_144_page17 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 4px 4px 4px 4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}
